.tzblog-sidebar aside {
    margin-bottom: 51px;
    overflow: hidden;
}
.tzblog-sidebar aside h3.module-title{
    margin: 0px 0px 10px 0px;
    padding: 0;
    font-size: 24px;
}
.tzblog-sidebar aside h3.module-title span{
    font-size: 24px;
    font-family: 'Arial';
    font-weight: 700;
    line-height: 30px;
    color: #282828;
    text-transform: uppercase;

}
.tzblog-sidebar aside ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
/*fearture post*/
.tzblog-sidebar aside .fearture ul li{
    margin: 0;
    padding: 0;
}
.fearture-item:first-child{
    margin-top: 0;
}
.fearture-item{
    margin-top: 15px;
}
.tz-fearture-img{
    overflow: hidden;
    max-height: 188px;
}
.fearture-item h6{
    font-size: 18px;
    margin: 0;
    padding: 15px 0px;
}
.tzblog-sidebar .fearture-item h6 a{
    line-height: 21px;
    font-size: 18px;
    font-family: 'Raleway';
    font-weight: 600;
    color: #282828;
}
.fearture-item p{
    color: #000000;
    font-family: 'Arial';
    font-size: 13px;
    font-weight: 300;
    line-height: 24px;
    margin: 0;
    padding: 10px;
    background: #e5e5e5;
    border-radius: 5px;
}
.tzblog-sidebar aside .fearture-item .tzwginfo a{
    color: #000000;
    font-family: 'Arial';
    font-size: 13px;
    font-weight: 300;
    line-height: 24px;
    margin: 0;
    padding: 0;
    font-style: italic;
    text-transform: none;
}
/*contact info*/
.footerattr ul.tzcontact-info li:first-child{
    margin-top: 0px;
}
.footerattr ul.tzcontact-info li{
    margin-top: 12px;
}
.tzcontact-info li i{
    float: left;
    display: block;
    padding-top: 12px;
}
.tzcontact-info li span{
    padding-left: 18px;
    float: left;
    display: block;
    font-size: 18px;
    font-family: 'Open Sans';
    font-weight: 400;
    line-height: 1.5em;
}
.tzwginfo a{
    color: #000000;
}
.fearture-item h6 a{
    color: #D31266;
    font-size: 14px;
}
.fearture ul li{
    margin-top: 30px;
}
.fearture ul li:first-child{
    margin-top: 20px;
}


